<html><body>
<h1>M04 - Notas</h1>
<table style="border: 1px solid blue">
<tr style="background-color:lightblue">
<th style="text-align:left">Nombre</th>
<th style="text-align:left">Apellidos</th>
<th style="text-align:left">Telefono</th>
<th style="text-align:left">Repetidos</th>
<th style="text-align:left">Nota Práctica</th>
<th style="text-align:left">Nota Examen</th>
<th style="text-align:left">Nota Total</th>
</tr>
<tr>
<th><img src="images.jpg" width="100" height="100"></th>
<th>Ramon</th>
<th>Conde Perez</th>
<th>664141424</th>
<th></th>
<th>8</th>
<th>9</th>
<th style="background-color:blue">8.5</th>
</tr>
<tr>
<th><img src="images.jpg" width="100" height="100"></th>
<th>Pablo</th>
<th>Esteban Garcia</th>
<th>643278396</th>
<th>si</th>
<th>7</th>
<th>3</th>
<th style="background-color:green">5</th>
</tr>
<tr>
<th><img src="images.jpg" width="100" height="100"></th>
<th>Oscar</th>
<th>Garcia Blanco</th>
<th>678934521</th>
<th></th>
<th>2</th>
<th>4</th>
<th style="background-color:red">3</th>
</tr>
<tr>
<th><img src="images.jpg" width="100" height="100"></th>
<th>Manuela</th>
<th>Gonzalez Tejero</th>
<th>667755747</th>
<th></th>
<th>9</th>
<th>6</th>
<th style="background-color:green">7.5</th>
</tr>
<tr>
<th><img src="images.jpg" width="100" height="100"></th>
<th>Patricia</th>
<th>Otero Lopez</th>
<th>647398299</th>
<th></th>
<th>5</th>
<th>3</th>
<th style="background-color:red">4</th>
</tr>
<tr>
<th><img src="images.jpg" width="100" height="100"></th>
<th>Rafael</th>
<th>Pardo Borrajo</th>
<th>625835465</th>
<th>si</th>
<th>7</th>
<th>8</th>
<th style="background-color:green">7.5</th>
</tr>
</table>
</body></html>
